@charset="utf-8";

body{
}
.contain{
    width:310px;
    height:350px;
    border:solid;
    border-color:darkgray;
    margin-top:260px;
}
.header{
    height:25px;
    border-bottom: 1px solid black;
    background-color: dimgray ;
    padding:3px;
}
ul{
    list-style-type:none;margin:0;padding:0;
}

.headerlist li{
    float:right;
    font-size:12px;
    padding-right:10px;
    padding-left:20px;
}

.headerlist li:last-child{
    color:white;
    font-weight:bold;
}

h1{
    text-align:center;
    font-size:20px;
    font-weight:bold;
    margin-top:20px;
    margin-bottom:5px;
}

p{
    font-size:12px;
}

.contact-box{
    margin-left:40px;
    width:90px;
    border-color:darkgrey;
    margin-top:20px;
}
